@charset "UTF-8";
div.myareaSelect{ width: 327px; height: 279px; position: absolute; top: 0; left: -350px; z-index: 10000; display:none; }
div.myareaSelect ul li{ position: absolute; display: block; }
div.myareaSelect ul.area li{ display: none; }
div.myareaSelect ul.area li#sapporo{ top: 1px; left: 237px; }
div.myareaSelect ul.area li#aomori{ top: 38px; left: 236px; }
div.myareaSelect ul.area li#akita{ top: 64px; left: 225px; }
div.myareaSelect ul.area li#sendai{ top: 93px; left: 249px; }
div.myareaSelect ul.area li#niigata{ top: 120px; left: 211px; }
div.myareaSelect ul.area li#yamagata{ top: 95px; left: 224px; }
div.myareaSelect ul.area li#morioka{ top: 63px; left: 249px; }
div.myareaSelect ul.area li#fukushima{ top: 119px; left: 245px; }
div.myareaSelect ul.area li#nagano{ top: 144px; left: 197px; }
div.myareaSelect ul.area li#mito{ top: 142px; left: 253px; }
div.myareaSelect ul.area li#chiba{ top: 171px; left: 252px; }
div.myareaSelect ul.area li#kofu{ top: 167px; left: 205px; }
div.myareaSelect ul.area li#saitama{ top: 152px; left: 229px; }
div.myareaSelect ul.area li#yokohama{ top: 185px; left: 227px; }
div.myareaSelect ul.area li#shutoken{ top: 166px; left: 228px; }
div.myareaSelect ul.area li#maebashi{ top: 138px; left: 221px; }
div.myareaSelect ul.area li#utsunomiya{ top: 138px; left: 237px; }
div.myareaSelect ul.area li#nagoya{ top: 185px; left: 164px; }
div.myareaSelect ul.area li#kanazawa{ top: 115px; left: 161px; }
div.myareaSelect ul.area li#shizuoka{ top: 185px; left: 197px; }
div.myareaSelect ul.area li#fukui{ top: 137px; left: 155px; }
div.myareaSelect ul.area li#toyama{ top: 119px; left: 181px; }
div.myareaSelect ul.area li#tsu{ top: 185px; left: 138px; }
div.myareaSelect ul.area li#gifu{ top: 151px; left: 173px; }
div.myareaSelect ul.area li#kyoto{ top: 125px; left: 131px; }
div.myareaSelect ul.area li#osaka{ top: 150px; left: 122px; }
div.myareaSelect ul.area li#kobe{ top: 132px; left: 106px; }
div.myareaSelect ul.area li#wakayama{ top: 180px; left: 122px; }
div.myareaSelect ul.area li#nara{ top: 161px; left: 138px; }
div.myareaSelect ul.area li#otsu{ top: 160px; left: 155px; }
div.myareaSelect ul.area li#hiroshima{ top: 143px; left: 74px; }
div.myareaSelect ul.area li#okayama{ top: 144px; left: 90px; }
div.myareaSelect ul.area li#matsue{ top: 125px; left: 74px; }
div.myareaSelect ul.area li#tottori{ top: 124px; left: 90px; }
div.myareaSelect ul.area li#yamaguchi{ top: 134px; left: 58px; }
div.myareaSelect ul.area li#matsuyama{ top: 170px; left: 64px; }
div.myareaSelect ul.area li#kochi{ top: 186px; left: 64px; }
div.myareaSelect ul.area li#tokushima{ top: 187px; left: 90px; }
div.myareaSelect ul.area li#takamatsu{ top: 170px; left: 90px; }
div.myareaSelect ul.area li#fukuoka{ top: 137px; left: 37px; }
div.myareaSelect ul.area li#kitakyushu{ top: 124px; left: 41px; }
div.myareaSelect ul.area li#kumamoto{ top: 164px; left: 21px; }
div.myareaSelect ul.area li#nagasaki{ top: 130px; left: 5px; }
div.myareaSelect ul.area li#kagoshima{ top: 186px; left: 29px; }
div.myareaSelect ul.area li#miyazaki{ top: 171px; left: 37px; }
div.myareaSelect ul.area li#oita{ top: 154px; left: 37px; }
div.myareaSelect ul.area li#saga{ top: 129px; left: 21px; }
div.myareaSelect ul.area li#okinawa{ top: 193px; left: -1px; }
div.myareaSelect p.btMyarea{ width: 327px; position: absolute; top: 251px; left: 0; text-align: center; }
div.myareaSelect p.btMyarea img{ margin: 0 2px; }
div#side ul.area li#Ssapporo{ top: 64px; left: 98px; }
div#side ul.area li#Saomori{ top: 6px; left: 158px; }
div#side ul.area li#Sakita{ top: 46px; left: 130px; }
div#side ul.area li#Ssendai{ top: 99px; left: 130px; }
div#side ul.area li#Syamagata{ top: 90px; left: 106px; }
div#side ul.area li#Smorioka{ top: 58px; left: 163px; }
div#side ul.area li#Sfukushima{ top: 135px; left: 91px; }
div#side ul.area li#Sniigata{ top: 9px; left: 140px; }
div#side ul.area li#Snagano{ top: 60px; left: 84px; }
div#side ul.area li#Smito{ top: 82px; left: 166px; }
div#side ul.area li#Schiba{ top: 106px; left: 160px; }
div#side ul.area li#Skofu{ top: 86px; left: 100px; }
div#side ul.area li#Ssaitama{ top: 76px; left: 132px; }
div#side ul.area li#Syokohama{ top: 105px; left: 124px; }
div#side ul.area li#Sshutoken{ top: 95px; left: 132px; }
div#side ul.area li#Smaebashi{ top: 50px; left: 127px; }
div#side ul.area li#Sutsunomiya{ top: 52px; left: 160px; }
div#side ul.area li#Snagoya{ top: 108px; left: 124px; }
div#side ul.area li#Skanazawa{ top: 8px; left: 130px; }
div#side ul.area li#Sshizuoka{ top: 123px; left: 170px; }
div#side ul.area li#Sfukui{ top: 48px; left: 86px; }
div#side ul.area li#Stoyama{ top: 22px; left: 156px; }
div#side ul.area li#Stsu{ top: 125px; left: 78px; }
div#side ul.area li#Sgifu{ top: 64px; left: 124px; }
div#side ul.area li#Skyoto{ top: 34px; left: 146px; }
div#side ul.area li#Sosaka{ top: 77px; left: 126px; }
div#side ul.area li#Skobe{ top: 27px; left: 96px; }
div#side ul.area li#Swakayama{ top: 124px; left: 105px; }
div#side ul.area li#Snara{ top: 97px; left: 140px; }
div#side ul.area li#Sotsu{ top: 44px; left: 178px; }
div#side ul.area li#Shiroshima{ top: 66px; left: 110px; }
div#side ul.area li#Sokayama{ top: 72px; left: 174px; }
div#side ul.area li#Smatsue{ top: 32px; left: 106px; }
div#side ul.area li#Stottori{ top: 39px; left: 190px; }
div#side ul.area li#Syamaguchi{ top: 60px; left: 36px; }
div#side ul.area li#Smatsuyama{ top: 76px; left: 88px; }
div#side ul.area li#Skochi{ top: 94px; left: 118px; }
div#side ul.area li#Stokushima{ top: 94px; left: 178px; }
div#side ul.area li#Stakamatsu{ top: 66px; left: 168px; }
div#side ul.area li#Sfukuoka{ top: 26px; left: 239px; }
div#side ul.area li#Skitakyushu{ top: 16px; left: 250px; }
div#side ul.area li#Skumamoto{ top: 62px; left: 230px; }
div#side ul.area li#Snagasaki{ top: 35px; left: 195px; }
div#side ul.area li#Skagoshima{ top: 100px; left: 200px; }
div#side ul.area li#Smiyazaki{ top: 88px; left: 238px; }
div#side ul.area li#Soita{ top: 48px; left: 255px; }
div#side ul.area li#Ssaga{ top: 23px; left: 214px; }
div#side ul.area li#Sokinawa{ top: 118px; left: 70px; }

div#side ul.area li#Shokkaido{ top: 13px; left: 240px; }
div#side ul.area li#Stohoku{ top: 51px; left: 241px; }
div#side ul.area li#Skanto{ top: 108px; left: 222px; }
div#side ul.area li#Stokai{ top: 108px; left: 181px; }
div#side ul.area li#Skinki{ top: 123px; left: 133px; }
div#side ul.area li#Schugoku{ top: 123px; left: 85px; }
div#side ul.area li#Sshikoku{ top: 165px; left: 85px; }
div#side ul.area li#Skyushu{ top: 123px; left: 26px; }
